﻿
*{border:0px;}
body {margin:0px;padding:0px;background:url(../images/bg.jpg)#fff no-repeat 0px 37px;font-family:宋体;}
div.header{width:100%;height:37px;background:#fff;min-width:1024px;border-bottom:1px solid #dedede;}
div.header div.con-header{width:1000px;height:37px;margin:0 auto;line-height:37px;color:#c8161d;font-weight:300}
div.header div.con-header img{margin-top:2px;}
div.h{width:100%;height:240px;min-width:1024px;overflow:hidden;margin:0 auto;}
div.h div.i{margin:0 auto;width:1000px;height:228px;line-height:228px;text-align:center;font-weight:bold;font-size:50px;font-family:'微软雅黑';color:#fff;}

div.main{width:1000px;height:auto;margin:0 auto;}
div.main div.c1{width:100%;overflow:hidden;height:350px;margin-top:20px;background:#fff;border-bottom: 1px dashed #ad0003;}
div.main div.c1 div.c-left{width:466px;;height:320px;float:left;margin-top:10px;margin-left:20px;}
div.main div.c1 div.c-right{width:466px;height:326px;float:right;margin-top:10px;margin-right:10px; overflow:hidden; position:relative}
div.main div.c1 div.c-right ul{margin:0px;;padding:0px;margin-top:30px;}
div.main div.c1 div.c-right ul li{display:block;width:100%;height:40px;line-height:40px; overflow:hidden}
div.main div.c1 div.c-right ul li a{ text-decoration:none;font-size:18px;font-family:宋体;color:#333;background:url(../images/dot.png) no-repeat 0px 8px; padding-left:14px;}
div.main div.c1 div.c-right div.more{width:100%;height:20px; text-align:right;margin:0 auto;line-height:20px; overflow:hidden;position:absolute;bottom:0px;left:0px}
div.main div.c1 div.c-right div.more a{font-size:12px;font-family:宋体; text-decoration:none;color:#707070;display:block;;float:right;width:90px;height:35px;}

div.main div.c2{width:100%;height:400px;margin-top:50px;border-bottom: 1px dashed #ad0003;overflow:hidden}
div.main div.c2 div.title{width:100%;height:47px;margin-bottom:0px;}
div.main div.c2 div.title a{display:block;width:104px;height:47px;line-height:47px;margin:0 auto;background:url(../images/t02.png) #fff no-repeat;}
div.main div.c2 div.more{width:100%;height:20px;text-align:right;margin:0 auto;line-height:20px; overflow:hidden;}
div.main div.c2 div.more a{font-size:12px;font-family:宋体; text-decoration:none;color:#707070;display:block;;float:right;width:90px;height:35px;}
div.main div.c2 div.c2-main{width:1000px;margin:0 auto;margin-bottom: 20px}
div.main div.c2 div.c2-main div.item{width:440px;margin-left:15px;margin-right:15px;height:300px;display:inline-block;overflow:hidden}
div.main div.c2 div.c2-main div.item p{padding:0px;margin:0px;display:block}
div.main div.c2 div.c2-main div.item p.title{width:100%;;height:40px;line-height:40px; overflow:hidden;margin-top:10px;margin-bottom:10px;text-align:center}
div.main div.c2 div.c2-main div.item p.title a{ text-decoration:none;font-size:20px;font-family:'微软雅黑';font-weight:bolder;color:#444;}
div.main div.c2 div.c2-main div.item p.desc{margin-top:10px;margin-bottom:30px;padding-bottom:10px;height:70px; overflow:hidden;border-bottom:1px dashed #707070; text-indent:35px;font-size:14px; font-family:宋体;color:#221815;line-height:25px;}
div.main div.c2 div.c2-main div.item ul{padding:0px;margin:0px;}
div.main div.c2 div.c2-main div.item ul li{display:block;width:100%;height:35px; overflow:hidden;line-height:35px;}
div.main div.c2 div.c2-main div.item ul li a{ text-decoration:none;font-size:18px;font-family:宋体;color:#333}

div.main div.c3{width:100%;height:350px;background:#fff;margin-top:50px;border-bottom: 1px dashed #ad0003;}
div.main div.c3 div.title{width:475px;height:47px;padding-bottom:20px; }
div.main div.c3 div.title a{display:block;width:132px;height:47px;}
div.main div.c3 div.l{float: left;border-right: 1px dashed #707070;}
div.main div.c3 div.r{float: right;}
div.main div.c3 div.divider{width:1px;height:270px;margin-left:5px;margin-right: 15px;border-left: 1px dashed #707070;float:left;}
div.main div.c3 div.item{width:440px;height:270px;margin-left:15px;margin-right:15px;float:left;overflow:hidden;}
div.main div.c3 div.item div.img{width:185px;height:125px;float:left;margin-left:10px;margin-right:10px;margin-bottom:15px;position:relative;}
div.main div.c3 div.item div.img img{width:185px;height:125px;}
div.main div.c3 div.item div.img p.txt{display:block;padding:0;margin:0;background:url(../images/bg5.png); position:absolute;bottom:0;left:0px;height:30px;line-height:30px;width:100%; text-indent:10px}
div.main div.c3 div.item div.img p.txt a{ text-decoration:none; color:#fff;font-size:14px;font-family:宋体;}
div.main div.c3 div.item ul{padding:0;margin:0;list-style:none;}
div.main div.c3 div.item ul li{width:440px;margin-left:0px;display:block;float:left;line-height:35px;height:35px; overflow:hidden}
div.main div.c3 div.item ul li a{text-decoration:none; color:#333;font-size:18px;font-family:宋体;background:url(../images/i3.png) no-repeat 0px 8px;padding-left:12px;}
div.main div.c3 div.item div.more{width:100%;height:20px; text-align:right;margin:0 auto;line-height:20px; overflow:hidden;}
div.main div.c3 div.item div.more a{font-size:12px;font-family:宋体; text-decoration:none;color:#707070;display:block;;float:right;width:90px;height:35px;}

div.main div.c4{width:100%;height:480px;background:#fff;margin-top:50px;}
div.main div.c4 div.title{width:475px;height:47px;padding-bottom:20px; }
div.main div.c4 div.title a{display:block;width:132px;height:47px;}
div.main div.c4 div.l{float: left;border-right: 1px dashed #707070;}
div.main div.c4 div.r{float: right;}
div.main div.c4 div.divider{width:1px;height:340px;margin-left:5px;margin-right: 15px;border-left: 1px dashed #707070;float:left;}
div.main div.c4 div.item{width:440px;height:340px;margin-left:15px;margin-right:15px;float:left;overflow:hidden;}
div.main div.c4 div.item div.img{width:310px;height:195px;float:left;margin-left:20px;margin-bottom:15px;position:relative;}
div.main div.c4 div.item div.img img{width:310px;height:195px;}
div.main div.c4 div.item div.img p.txt{display:block;padding:0;margin:0;background:url(../images/bg5.png); position:absolute;bottom:0;left:0px;height:35px;line-height:35px;width:100%; text-indent:6px}
div.main div.c4 div.item div.img p.txt a{ text-decoration:none; color:#fff;font-size:17px;font-family:宋体;}
div.main div.c4 div.item ul{padding:0;margin:0;list-style:none;margin-top:0px}
div.main div.c4 div.item ul li{width:440px;margin-left:0px;display:block;float:left;line-height:35px;height:35px; overflow:hidden}
div.main div.c4 div.item ul li a{text-decoration:none; color:#333;font-size:18px;font-family:宋体;background:url(../images/i3.png) no-repeat 0px 8px;padding-left:12px;}
div.main div.c4 div.item div.more{width:100%;height:20px; text-align:right;margin:0 auto;line-height:20px; overflow:hidden;}
div.main div.c4 div.item div.more a{font-size:12px;font-family:宋体; text-decoration:none;color:#707070;display:block;;float:right;width:90px;height:35px;}

.page-bottom{ width: 100%;height: 167px;border-top: 1px solid gray;background: #DBDBDB;color: #595959;}
.page-bottom .bottom_01{ width: 1000px;margin: 0 auto;text-align: center;line-height: 25px;font-size: 14px;margin-top: 20px;}
.page-bottom .bottom_01 span{ font-weight: bold;padding-bottom: 5px;display: block;font-size: 15px;}
.page-bottom span.name{font-weight:normal;font-size:18px;}

/*焦点图*/
.focus{ position:relative; z-index:8;width:466px;height: 320px;}  
.focus img{ width: 466px; height:320px;} 
.focus .shadow .title{width:466px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:20px; font-weight:bolder; overflow:hidden}
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#2a281f;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:35px; line-height:35px; background:rgba(0,0,0,0.4);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left;}  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:16px; overflow:hidden; margin-left:6px; ;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block;width:466px;height: 320px;border:0px; }  
.focus .fcon a{border: 0px}
.focus .fbg{bottom:0; right:0px; position:absolute;  text-align:center; z-index: 200; }  
.focus .fbg div{overflow:hidden;zoom:1;height:20px}    
.focus .D1fBt a{position:relative; display:block; width:20px; height:20px; color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#cfc8a4;margin-bottom:10px;line-height:20px; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#7d0000;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt a{ font-size: 12px; font-weight: 400; color: #FFF; display: block;text-align: center; background: #cfc8a4; border-left: solid 1px #FFF; cursor: pointer; }
